header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: auto;
    padding: 10px 10px;
    height: 70px;
    border-bottom: 2px solid #eee;
    font-size: 18px;
    font-weight: bold;
}